Subject: [bug#28593] [PATCH] gnu: openfoam: Clean up to reduce closure.

From: Dave Love <[email-masked]>
Date: Fri, 20 Oct 2017 16:26:09 +0100

Paul Garlick <[email-masked]> writes:

> One of the nice features of OpenFOAM is that the principles of
> operation on laptops is just the same as that on supercomputers.

(Modulo MPI) but it's bad enough working with it on a decent login node!